a{color: #2C7BCD;text-decoration: none;}
a:hover{}
.visible{display:block !important;}
.error .label{color:red;}
input.error,select.error{border-color:red !important;}
.t_l{text-align:left;}
.t_c{text-align:center;}
.t_r{text-align:right;}
img{border:none;max-width:100%;}
.m_container{position:relative;margin:0px auto;max-width:980px;padding:0px 30px;}
.clear{display:block;clear:both !important;float:none !important;font-size:1px !important;max-height:0px !important;border:none !important;padding:0px !important;}
img{border:none;}
.f_l{float:left!important;}
.f_r{float:right!important;}
.error input,.error textarea,.error select,input.error,textarea.error,select.error,.error .combo3{color:#e00e18 !important;border: 1px solid #e00e18 !important;}
.row_show,.row_hide{cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.hidden{display:none !important;}
iframe{overflow:hidden;border:none;}
p{margin:0px;padding:10px 0px;}
.popup_container{padding:30px;text-align:center;margin:20px;/* font-weight:bold; */text-transform:uppercase;color:#303030;}
.center{text-align:center;}
.m_table1{border-collapse:collapse;width:100%;}
.m_table1 td,.m_table1 th{border:1px solid #ccc;padding:5px;text-align:center;}
.m_table1 td:first-child{text-align:left;}
.m_table1:nth-child(even){background:#f5f6f7;}
.m_table1 th{background:#565656;color:white;}
.m_table1 tr:hover td{background:#04c8ff;color:white;}

.table1{border-collapse:collapse;width:100%;}
.table1 td,.m_table1 th{padding:5px;text-align:center;}
.table1 tr:nth-child(odd) td{background: #DADADA;}
.table1 th{background: #1C88D0;color:white;padding: 15px;}
.table1 tr:hover td{background: #525252;color:white;}

.table2{border-collapse:collapse;width:100%;}
.table2 td,.m_table1 th{border:1px solid #ccc;padding:5px;text-align:center;}
.table2 tr:nth-child(even) td{background:#f5f6f7;}
.table2 th{background:#565656;color:white;}
.table2 tr:hover td{background:#04c8ff;color:white;}


.table_scroll_container {max-width:100%;}
.table_scroll {}

form{}
form input[type=text],form input[type=tel] {height: 56px;width:100%;padding:0px 10px;border: 2px solid #979797;box-sizing:border-box;background: none;border-radius: 5px;text-align: left;outline: none;font-size: 18px;font-family: "VolvoNovum";}
form button[type=submit] {
    width: 100%;
}
form textarea{width:100%;padding:10px;border: 2px solid #979797;box-sizing:border-box;resize:none;border-radius: 5px;color: #686868;font-size: 18px;}
form select {height: 56px;padding:0px 13px;padding-right:30px;font-size: 18px;border-radius:3px;outline:none;box-sizing:border-box;appearance:none;-moz-appearance:none;-webkit-appearance:none;background: url(/site/img/ico_select.png) 100% 50% no-repeat white;border: 2px solid #979797;width: 100%;color: #686868;}

form.popup_on{max-width: 685px;width: 685px;padding: 57px 44px;border: 1px solid black;border-radius: 10px;padding-bottom: 19px;}
form.popup_on .flex{display:block;}
form .form_title{font-weight: 400;font-size: 36px;text-transform: none;font-weight: 500;padding-bottom: 73px;}
form .fields{padding-bottom: 0px;}
form.popup_on .colimns{letter-spacing:-0.36em;}
form.popup_on .column{width:50%;display:inline-block;}
form.popup_on input[type=text],form.popup_on input[type=tel] {}
form.popup_on textarea{
    height: 56px;
}
form.popup_on .select{background:#f4f4f4;position:relative;}
form.popup_on .select:after{content:'';position:absolute;right:0px;top:0px;width:35px;height:100%;border-left:1px solid #b6b6b6;background:url(/site/img/bg_select.png) 50% 50% no-repeat #e1e1e1;}
form.popup_on select{}
form ._control{width:100%;min-height:42px;margin-bottom: 18px;}

form.popup_on ._columns {
    column-count: 2;
}

form ._control ._label{font-size: 16px;color:#6f6f6f;font-weight: 300;}
form .submit{margin-top: 15px;height: 64px;/* font-size:14px; *//* font-weight:700; *//* text-shadow:0px 0px 5px rgb(25, 43, 6); *//* box-sizing: border-box; */width: 200px;margin: 0px auto;max-width: 100%;display: flex;width: 100%;justify-content: center;align-items: center;margin-top: 18px;border-radius: 5px;font-size: 20px;}


form.popup_on .submit:before {display:none;}
form .submit span {position:relative;display: inline-flex;max-width: none;height: auto;align-items: center;}
form .submit span:before {content:'';background: url(/site/img/ico_mail.png) 0px 0px no-repeat;width:31px;height:23px;display: inline-block;margin-right: 10px;}
form .submit:hover span:before {background-image:url(/site/img/ico_mail_hover.png);}

form.not_agree .submit span:before {background-image:url(/site/img/ico_mail.png);}

._control{margin-bottom: 10px;width: 100%;display:inline-block;position:relative;vertical-align:top;}
._control ._label{padding-bottom: 7px;font-size: 12px;display: block;}

form.popup_on .columns {column-count: 2;}
form.popup_on .columns ._control {
    width: 100%;
    margin-bottom: 10px;
    display: block;
}


form .logo_volvo {
    text-align: center;
    margin-bottom: 53px;
}
form.logo_volvo img {
    display: block;
    margin: 0px auto;
}



form.ajax_on .columns {column-count: 2;}
form .columns ._control {
    width: 100%;
    display: block;
}

.block_agree {
    font-size: 14px;
    margin-bottom: 7px;
    margin-top: 38px;
}
.label-checkbox {}
.label-checkbox input {
    vertical-align: middle;
    display: none;
}
.label-checkbox .field-checkbox {
    vertical-align: middle;
    color: #6f6f6f;
}
.label-checkbox .field-checkbox a {color: black;}
.label-checkbox .field-checkbox a {color: #8a8a8a;text-decoration: underline;}

.label-checkbox .field-checkbox:before {height: 18px;width: 18px;content:'';border: 1px solid #9f9f9f;display: inline-block;background-repeat: no-repeat;background-position: center center;margin-right: 10px;vertical-align: middle;border-radius: 3px;position: relative;top: -2px;}



.label-checkbox input:checked + .field-checkbox:before {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAHCAYAAADam2dgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEZDMDNDMUE0NTM2MTFFN0IzOTFCRkNEOUM3OTI1NDQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEZDMDNDMUI0NTM2MTFFN0IzOTFCRkNEOUM3OTI1NDQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowRkMwM0MxODQ1MzYxMUU3QjM5MUJGQ0Q5Qzc5MjU0NCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowRkMwM0MxOTQ1MzYxMUU3QjM5MUJGQ0Q5Qzc5MjU0NCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PghgBlwAAACRSURBVHjaYvz//z8DLsBYcy4dSDky4VEQzcDwfxoQ32BgqD4rC8RsIBNhGMj3Y6g+85uh5mwPiA8yaQMQrwDqZIaa4ASk1gBZc4E6SsFiQB32QHo7kLkWSE8HGr8HyF4PZMf9bzH6C1YEMg6o2wPI3gTEIJO3AXEQUMEfuPtgvgMqDAJSGUDsA1TwC9kTAAEGAMxjQEYtlxQvAAAAAElFTkSuQmCC);}

.fancybox-wrap{padding:0px !important;margin:0px !important;}
.fancybox-skin{background:white !important;border-color:white !important;border:none !important;margin:0px !important;overflow:hidden !important;}
.fancybox-type-html .fancybox-close{background:url(/site/img/ico_close.png) 50% 50% no-repeat !important;top: -35px !important;right: -35px !important;}
.m_combo_container{}
.m_combo_container select{display:none;}
.m_combo_container select option{}
.m_combo_container .m_combo_list{height:0px;transition:0.5s;overflow:hidden;overflow-y:scroll;border: 1px solid #DADADA;margin-top:-2px;position:absolute;width:100%;z-index: 3;background:white;box-sizing:border-box;/* opacity: 0; */border-width: 0px;}
.m_combo_container .m_combo_text{color: black;height: 46px;line-height: 46px;padding: 0px 10px;position:relative;border: 1px solid #DADADA;background:white;z-index:2;font-size: 16px;}
.m_combo_container .m_combo_text:after{content: '\f107';font-family: 'FontAwesome';position:absolute;right: 12px;top:50%;font-size: 22px;margin-top: -20px;color: #2C7BCD;}
.m_combo_container.open .m_combo_text:after{/* background-position:0px -6px; */}
.m_combo_container.error .m_combo_text{border-color:red !important;}
.m_combo_container .m_combo_list .m_combo_option{cursor:pointer;padding-left:20px;}
.m_combo_container .m_combo_list .m_combo_option:hover{background:#cccccc;color:white;}
.m_combo_container.open .m_combo_list{display:block;height:155px;border-width: 1px;}
#pagenavigator{border:none;position:relative;width:100%;text-align:center;}
#pagenavigator ._page_item{display:inline-block;text-decoration:none;font-weight:bold;font-size:16px;padding-bottom:3px;margin:0px 5px;padding:4px 11px;border:1px solid #cccccc !important;border-radius:3px;}
#pagenavigator ._page_link{}
#pagenavigator ._page_link:hover{}
#pagenavigator ._page_item._page_next{}
#pagenavigator ._page_item._page_prev{}
#pagenavigator ._page_item:hover{background:#82bc00;color:white;}
#pagenavigator ._page_item.current{background:#82bc00;color:white;}
#pagenavigator ._page_item.current span{color:white;}
.auploader_crop_window{display:none;position:absolute;background-color:white;z-index:9999;left:0px;top:0px;box-shadow:0px 0px 14px #000;}
.auploader_crop{float:left;}
.crop{height:195px;}
.crop .label{margin-top:73px;}
.crop .auploader_crop_window{left:-65px;top:70px;}
.control_gallery{float:left;}
.uploader_field{color:#005aab;background:url(/site/img/bg_load_btn.png) 10px 50% no-repeat;padding-left:40px;}
.uploader_field span{border-bottom:1px dashed #005aab;font-size:16px;}
.uploader_field .text_loading{background:url(/site/img/loading2.gif) 100% 50% no-repeat;padding-right:37px;}
.tabs_container{/* list-style:none; *//* margin:0px; *//* padding:0px; *//* border-bottom:1px solid #ccc; *//* height:33px; */}
.tabs_container > div{float:left;cursor:pointer;margin-right:5px;border-bottom:none;height:30px;line-height:30px;padding:0px 10px;font-size:20px;}
.tabs_container > div span,.tabs_container > div a{padding:0px 3px;border-bottom:1px dashed;text-decoration:none;}
.tabs_container > div.current span ,.tabs_container > div.current a{background:#ccc;border-bottom:none;}

.tab_container {display:none;}
.tab_container.current {display:block;}

.not_agree .submit {background: #848484 !important;border-color: #848484 !important;color: white !important;cursor: default;}


form .block_agree {font-size: 18px;color: #8a8a8a;margin-top: 38px;}



.content_404 {height: 200px;padding-top: 200px;font-size: 16px;padding-bottom: 200px;text-align: center;color: white;background: url('/upload/img/1586412645.jpg') 50% 50% no-repeat black;background-size: cover;}
.content_404 h1 {
    font-size: 18px;
    padding: 0px;
    font-weight: 400;
}
.content_404 h2 {
    font-size: 38px;
    padding: 0px;
}
.content_404 p {
    max-width: 500px;
    margin: 0px auto;
}
.content_404 .btn_columns2 {
    padding-top: 30px;
}
.content_404 .btn {}
